<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\Dokumente\DokumenteUebersicht;

class DokumenteZeilenView extends \Kufer\Web\KuferTools\Basis\Dokumente\DokumenteUebersicht\DokumenteZeilenView
{
  public function getTemplatePathRelative()
  {
    return 'dozent/dokumente/dokumente_zeilen.sgt';
  }
}